Bug 1477511 - nfs-ganesha might fails to comeup with "Error binding to V6 interface"
nfs-ganesha might fails to comeup with "Error binding to V6 interface"
Status: ON_QA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
3.3
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Pratik Mulay
storage-qa-internal@redhat.com
: ZStream
Depends On: 1332129
Blocks: 1369781 1417154 1477507
  Show dependency treegraph
 
Reported: 2017-08-02 05:50 EDT by Pratik Mulay
Modified: 2017-08-11 03:23 EDT (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1332129
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Pratik Mulay 2017-08-08 05:52:41 EDT
Hi Team,

I've added a new Situation for port 875 in the Troubleshooting section of NFS-Ganesha.

Please find below a preview link for the same:

https://access.qa.redhat.com/documentation/en-us/red_hat_gluster_storage/3.3/html-single/administration_guide/#ganesha_Troubleshooting_1

Search for text: 'NFS-Ganesha port 875 is unavailable'

Request you to review the content and provide your inputs for the same.

Moving the bug to ON_QA. Let me know in case of any concerns.
Comment 3 Soumya Koduri 2017-08-11 03:23:49 EDT
Thanks Pratik. the doc content looks good to me.

Note You need to log in before you can comment on or make changes to this bug.